@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ Retina parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE Retina parts end*/



/* INTERFACE */


body{
	box-sizing:border-box;
	margin:0;
	padding:60px 0 0;
	color:#333;
	letter-spacing:0.1em;
	line-height:1.8em;
	font-family:'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#header_area{
	width:100%;
	height:60px;
	background-color:#fff;
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
}

#header_area h1{
	margin:0;
	width:160px;
	height:auto;
	line-height:1em;
	position:absolute;
	top:13px;
	left:90px;
}

#header_area h1 img{
	margin:0;
	width:100%;
}

#header_area nav{
	display:none;
	width:100%;
	height:40px;
	position:absolute;
	top:60px;
}

#header_area ul{
	overflow:hidden;
	list-style-type:none;
	margin:0;
	padding:0;
	background-color:#fff;
	text-align:center;
	line-height:1em;
}

#header_area ul li{
	box-sizing:border-box;
	display:block;
	width:100%;
	height:50px;
	padding:0;
	letter-spacing:0.1em;
	text-align:center;
	border-top:1px dashed #aaa;
}

#header_area ul li:last-child{
	border-bottom:1px solid #aaa;
}

#header_area ul li a{
	box-sizing:border-box;
	display:block;
	height:50px;
	margin:0 auto;
	padding:16px 0 0 0;
	font-size:13px;
	text-decoration:none;
}

#header_area ul li span{
	box-sizing:border-box;
	display:block;
	height:40px;
	margin:0 auto;
	padding:12px 0 0 0;
	font-size:13px;
	background-color:rgba(255,255,255,0.2);
	text-decoration:none;
}

#header_area ul li a:link{
	color:#333;
}

#header_area ul li a:visited{
	color:#333;
}

#header_area ul li a:hover{
	color:#79b07f;
}

#header_area ul li a:active{
	color:#333;
}


/*開閉ボタン*/


#nav_toggle{
	display: block;
	width: 32px;
	height: 40px;
	position: relative;
	top: 20px;
	left:24px;
	z-index: 100;
}

#nav_toggle div {
	position: relative;
}

#nav_toggle span{
	display: block;
	height:1.5px;
	background:#333;
	position:absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

#nav_toggle span:nth-child(1){
	top:0px;
}

#nav_toggle span:nth-child(2){
	top:10px;
}

#nav_toggle span:nth-child(3){
	top:20px;
}


/*開閉ボタンopen時*/


.open #nav_toggle span:nth-child(1) {
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}

.open #nav_toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}

.open #nav_toggle span:nth-child(3) {
	top: 12px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#header_area_contact{
	display:flex;
	align-items:center;
	gap:30px;
	position:absolute;
	top:8px;
	right:10px;
}

#header_area_contact a{
	display:flex;
	align-items:center;
	text-decoration:none;
}

#header_area_contact img{
	width:30px;
	height:auto;
	transition:opacity 0.3s;
	margin-right:0;
}

#header_area_contact a:hover img,
#header_area_contact a:hover{
	opacity:0.6;
}

#header_area_contact a>span{
	margin:0 0 0 10px;
	color:#333;
	font-size:13px;
}

#header_area_contact_schedule{
	box-sizing:border-box;
	padding:6px 10px;
	border:1px solid #333;
	border-radius:6px;
}

#header_area_contact_schedule:hover{
	background-color:#f8e58c;
}



/* footer*/


#footer_area>div{
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
	padding:50px 0 30px;
	background-color:#333;
	text-align:center;
}

#footer_area>div>img{
	display:block;
	width:200px;
	margin:0 auto 10px;
	opacity:0.6;
}

#page-top{
	box-sizing:border-box;
	display:block;
	text-decoration:none;
	width:76px;
	margin:0 auto 50px;
	padding:0 0 20px;
	font-size:13px;
	font-weight:700;
	color:#fff;
	background-color:#333;
	text-align:center;
	letter-spacing:0.1em;
	line-height:0;
	border-bottom:2px solid #fff;
	transition:all .3s;
}

#page-top:hover{
	color:#f8e58c;
	border-bottom:2px solid #f8e58c;
}

#copylight{
	font-size:12px;
	font-family:Verdana;
	color:#fff;
	letter-spacing:1px;
}


/* fade-up */


.fade-up {
    opacity: 0; /* 初期状態は透明 */
    transform: translateY(30px); /* 下に30pxずらす */
    animation: fadeUp 1s ease-out forwards; /* アニメーションの設定 */
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* home_key */


#home_key{
	width:100%;
	height:400px;
	background-image:url("../img/home_key_bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:right bottom;
	position:relative;
}

#home_key>div{
	box-sizing:border-box;
	width:390px;
	height:100%;
	padding:100px 0 0;
	text-align:center;
	position:absolute;
	top:0;
	left:5%;

}

#home_key>div>img{
	width:90%;
	margin:0 0 20px;
	padding:0 0 20px;
	opacity:0.8;
	border-bottom:1px solid #333;
}

#home_key>div>h1{
	margin:0 0 0 20px;
	font-size:21px;
	letter-spacing:0.7em;
	line-height:1em;
}


/* home_news */


#home_news{
	width:100%;
	margin:0 auto;
	padding:80px 0 0;
	background-image:url("../img/interface/ptn_bg_paper.jpg");
	background-size:100px;
}

#home_news>h1{
	width:180px;
	margin:0 auto;
	padding:0 0 10px;
	font-size:46px;
	text-align:center;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-bottom:4px solid #333;
}

#home_news_contents{
	width:90%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:80px auto 0;
}

#home_news_contents>article{
	box-sizing:border-box;
	width:49%;
	margin:0 0 60px;
	padding:30px 14px 20px 20px;
	background-color:rgba(255,255,255,0.2);
	border-radius:10px;
}

#home_news_contents>article>time{
	display:block;
	font-size:14px;
	margin:0 0 10px;
}

#home_news_contents>article>img{
	display:block;
	width:40%;
	margin:0 auto 20px;
}

#home_news_contents>article>h2{
	margin:0 0 20px;
	padding:0 0 20px;
	font-size:17px;
	border-bottom:1px dashed #333;
	line-height:1.6em;
}

#home_news_contents>article>p{
	margin:0 0 14px;
	font-size:14px;
	line-height:1.7em;
}


/* home_info */


#home_info{
	width:100%;
	padding:100px 0;
	background-image:url("../img/interface/ptn_bg_paper.jpg");
	background-size:100px;
}

#home_info_contents{
	width:90%;
	margin:0 auto;
	padding:0 0 40px;
	background-image:url("../img/home_info_deco.png");
	background-repeat:no-repeat;
	background-size:60%;
	background-position:right bottom;
}

#home_info_contents>img{
	display:block;
	width:42%;
	margin:0 auto 60px;
	border-radius: 70% 60% 50% 50% / 50% 60% 70% 80%;
}

#home_info_contents>article{
	width:100%;
}

#home_info_contents>article>span{
	display:block;
	width:240px;
	padding:0 0 0 20px;
	height:100%;
	margin:0 0 20px;
	font-size:22px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-left:4px solid #333;
}

#home_info_contents>article>h1{
	margin:0 0 60px;
	font-size:30px;
	line-height:1em;
}

#home_info_contents>article>h1 br{
	display:none;
}

#home_info_contents>article>p{
	margin:0 0 30px;
	font-size:15px;
}


/* home_product */


#home_product{
	width:100%;
	margin:0;
	padding:100px 0 0;
}

#home_product>h1{
	width:90%;
	margin:0 auto;
	font-size:30px;
	text-align:center;
}

.home_product_contents>h2{
	width:100%;
	margin:0 0 60px;
	font-size:24px;
	text-align:center;
}

.home_product_contents>h2>span{
	display:block;
	margin:0 0 8px;
	font-size:15px;
}


/* home_product_Bread */


#home_product_Bread{
	box-sizing:border-box;
	width:90%;
	margin:0 auto 80px;
	padding:120px 0 0;
	position:relative;
}

#home_product_Bread #st_plant-base{
	width:180px;
	height:auto;
	position:absolute;
	top:100px;
	left:10%;
}

#home_product_Bread>img{
	display:block;
	width:60%;
	height:auto;
	margin:0 auto 50px;
	border-radius: 70% 60% 50% 50% / 50% 60% 70% 80%;
}

#home_product_Bread>section{
	display:block;
	width:100%;
	height:auto;
}

#home_product_Bread>section>span{
	display:block;
	width:240px;
	padding:0 0 0 20px;
	height:100%;
	margin:0 0 20px;
	font-size:22px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-left:4px solid #333;
}

#home_product_Bread>section>h2{
	margin:0 0 60px;
	font-size:30px;
	line-height:1em;
}

#home_product_Bread>section>span{
	display:block;
	width:240px;
	padding:0 0 0 20px;
	height:100%;
	margin:0 0 20px;
	font-size:22px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-left:4px solid #333;
}

#home_product_Bread>section>h2{
	margin:0 0 60px;
	font-size:30px;
	line-height:1em;
}

#home_product_Bread>section>p{
	margin:0 0 30px;
	font-size:15px;
}

.home_material-section{
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto 100px;
}

.home_material-card{
    box-sizing: border-box;
    width: 32%; /* 幅を調整して3列に揃える */
    margin: 0 2% 16px 0; /* 各カードの間に余白を追加 */
    padding: 20px;
    background-image: url("../img/interface/ptn_bg_paper.jpg");
    background-size: 100px;
    border-radius: 8px;
    text-align: center;
}

.home_material-card:nth-of-type(3n){
	margin:0 0 16px;
}

.home_material-card img{
	display:block;
	width:50%;
	margin:0 auto 10px;
	height:auto;
	opacity:0.9;
}

.home_material-card span{
	display:block
	font-size:12px;
	line-height:1em;
}

.home_material-card h3{
	margin:0 0 8px;
	font-size:16px;
	font-weight:700;
	color:#333;
	line-height:1.4em;
}

.home_material-card p{
	width:98%;
	margin:0 auto;
	padding:8px 0 0;
	font-size:13px;
	line-height:1.5;
	letter-spacing:0;
	border-top:1px dashed #333;
}


/* home_product_Bread_detail */


.home_product_Bread_detail{
	width:100%;
	padding:100px 0;
	background-image:url("../img/interface/ptn_bg_paper02.png");
	background-size:400px;
}

.home_product_Bread_detail>h2{
	margin:0 0 60px;
	font-size:24px;
	text-align:center;
}

.home_product_Bread_detail>h2>span{
	display:block;
	margin:0 0 8px;
	font-size:15px;
}

.home_product_Bread_detail>p{
	width:92%;
	margin:0 auto 60px;
	font-size:16px;
	text-align:center;
}

.home_product_Bread_detail>div{
	display:flex;
	flex-wrap:wrap;
	width:90%;
	margin:0 auto;
	justify-content:space-between;
}

.home_product_Bread_detail>div>section{
	box-sizing:border-box;
	width:48%;
	margin:0 0 40px;
	padding:0 0 20px;
	background-color:#fff;
	border-radius:10px;
	box-shadow:0 2px 12px rgba(0,0,0,0.2);
}

.home_product_Bread_detail>div>section:nth-of-type(3n){
	margin-right:0;
}

.home_product_Bread_detail>div>section>img{
	display:block;
	width:100%;
	margin:0 auto 30px;
	border-radius:10px 10px 0 0;
}

.home_product_Bread_detail>div>section>h3{
	margin:0 0 30px;
	font-size:18px;
	text-align:center;
}

.home_product_Bread_detail>div>section>h3>span{
	display:block;
	width:100px;
	margin:0 auto 8px;
	background-color: #f8e58c;
	border-radius:20px;
	padding:0 0 2px;
	font-size:14px;
}

.home_product_Bread_detail>div>section>p{
	box-sizing:border-box;
	margin:0 0 20px;
	padding:0 12px 0 20px;
	font-size:14px;
	letter-spacing:0.06em;
	line-height:1.8em;
}

.home_product_Bread_detail>div>section>p br{
	display:none;
}

.home_product_Bread_detail>div>section>ul{
	margin:0 0 20px;
	padding:0 20px 0 40px;
	list-style-type:disc;
	font-size:14px;
	letter-spacing:0.09em;
	line-height:1.6em;
}

.home_product_Bread_detail>div>section>ul>li{
	margin-bottom:8px;
}

.home_product_Bread_detail>div>section>a{
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	width:80%;
	margin:30px auto 20px;
	padding:10px 0;
	background-color:#333;
	font-size:24px;
	font-family:"Amatic SC",sans-serif;
	font-weight:700;
	text-align:center;
	line-height:1em;
	border-radius:3px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.6);
	transition:all .5s;
}

.home_product_Bread_detail>div>section>a>img{
	width:30px;
	height:auto;
	margin:0 20px 0 0;
}

.home_product_Bread_detail>div>section>a:link{
	color:#fff;
}

.home_product_Bread_detail>div>section>a:visited{
	color:#fff;
}

.home_product_Bread_detail>div>section>a:hover{
	opacity:0.8;
	transform:scale(1.05);
}

.home_product_Bread_detail>div>section>a:active{
	color:#fff;
}


/* home_product_Chiffon-Cake */


#home_product_Chiffon-Cake{
	box-sizing:border-box;
	width:90%;
	margin:0 auto 80px;
	padding:120px 0 0;
}

#home_product_Chiffon-Cake>img{
	display:block;
	width:60%;
	height:auto;
	margin:0 auto 50px;
	border-radius: 40% 50% 70% 60% / 40% 60% 60% 70%;
}

#home_product_Chiffon-Cake>section{
	display:block;
	width:100%;
}

#home_product_Chiffon-Cake>section>span{
	display:block;
	width:240px;
	padding:0 0 0 20px;
	height:100%;
	margin:0 0 50px;
	font-size:22px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-left:4px solid #333;
}

#home_product_Chiffon-Cake>section>h2{
	display:block;
	width:400px;
	margin:0 0 40px;
	line-height:1em;
}

#home_product_Chiffon-Cake>section>h2>img{
	width:100%;
	height:auto;
}

#home_product_Chiffon-Cake>section>p{
	margin:0 0 30px;
	font-size:15px;
}

#home_product_Chiffon-Cake>section>ul{
	display:flex;
	flex-wrap:wrap;
	gap:10px;
	margin:50px 0 0;
	padding:0;
	list-style:none;
}

#home_product_Chiffon-Cake>section>ul>li{
	box-sizing:border-box;
	width:32%;
	border-radius:10px;
	margin-bottom:0;
	padding:4px 0;
	text-align:center;
	font-size:13px;
	font-weight:700;
	border:1px solid #333;
	letter-spacing:0.06em;
}


/* home_product_Chiffon-Cake_detail */


.home_product_Chiffon-Cake_detail{
	width:100%;
	padding:80px 0 100px;
	background-image:url("../img/interface/ptn_bg_paper02.png");
	background-size:400px;
}

.home_product_Chiffon-Cake_detail>h2{
	margin:0 0 60px;
	font-size:24px;
	text-align:center;
}

.home_product_Chiffon-Cake_detail>h2>span{
	display:block;
	margin:0 0 8px;
	font-size:15px;
}

.home_product_Chiffon-Cake_detail>p{
	width:96%;
	margin:0 auto 60px;
	font-size:16px;
	text-align:center;
}

.home_product_Chiffon-Cake_detail>div{
	display:flex;
	flex-wrap:wrap;
	width:90%;
	margin:0 auto;
	justify-content:space-between; /* アイテムの間隔を均等にする */
}

.home_product_Chiffon-Cake_detail>div>section{
	box-sizing:border-box;
	width:48%;
	margin:0 0 40px; /* 右の余白を除去して均等に */
	padding:0 0 20px;
	background-color:#fff;
	box-shadow:0 2px 12px rgba(0,0,0,0.2);
	border-radius:10px;
}

.home_product_Chiffon-Cake_detail>div>section:nth-of-type(3n){
	margin-right:0;
}

.home_product_Chiffon-Cake_detail>div>section>img{
	display:block;
	width:100%;
	margin:0 auto 30px;
	border-radius:10px 10px 0 0;
}

.home_product_Chiffon-Cake_detail>div>section>h3{
	margin:0 0 30px;
	font-size:18px;
	text-align:center;
}

.home_product_Chiffon-Cake_detail>div>section>h3>span{
	display:block;
	width:100px;
	margin:0 auto 8px;
	background-color:#f8e58c;
	border-radius:20px;
	padding:0 0 2px;
	font-size:14px;
}

.home_product_Chiffon-Cake_detail>div>section>p{
	box-sizing:border-box;
	margin:0 0 20px;
	padding:0 12px 0 20px;
	font-size:14px;
	letter-spacing:0.06em;
	line-height:1.8em;
}


/* home_shopping */


#home_shopping{
	width:100%;
	padding:120px 0;
	background-image:url("../img/interface/ptn_bg_paper.jpg");
	background-size:100px;
}

#home_shopping_contents{
	width:90%;
	margin:0 auto;
}

#home_shopping_contents>span{
	display:block;
	width:240px;
	padding:0 0 0 20px;
	height:100%;
	margin:0 0 20px;
	font-size:22px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-left:4px solid #333;
}

#home_shopping_contents>h1{
	margin:0 0 60px;
	font-size:30px;
	line-height:1em;
}

#home_shopping_contents>article{
	box-sizing:border-box;
	width:100%;
	margin:0;
}

#home_shopping_shop-look{
	width:400px;
	height:400px;
	margin:0 auto 50px;
	background-image:url("../img/home_shop_look_sp.jpg");
	background-size:cover;
	border-radius: 40% 50% 70% 60% / 40% 60% 60% 70%;
}

.info-table {
	box-sizing:border-box;
	width: 100%;
	border-collapse: collapse;
	margin-bottom:20px;
}

.info-table th {
	text-align: left;
	padding-right: 10px;
	border-right: 2px solid #333;
	vertical-align: top;
	width: 20%;
}

.info-table td {
	padding: 5px 0 0 20px;
}

.info-table .info-item {
	display: block; 
	width: 100%;
	margin-bottom: 10px;
}

.info-table ul {
	list-style-type: disc;
	padding-left: 20px;
	margin: 0;
}

.info-table ul li{
	margin:0 0 20px;
	line-height:1.7em;
}

.info-table ul li br{
	display:none;
}

.info-table ul li>span{
	background: linear-gradient(transparent 70%, #ff9999 70%);
}

.info-table_link-btn{
	display:flex;
	justify-content:space-between;
	width:98%;
	margin:26px 0 0;
}

.info-table_link-btn a{
	display:flex;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	width:47%;
	padding:10px 0;
	background-color:#333;
	color:#fff;
	font-size:24px;
	font-family:"Amatic SC",sans-serif;
	font-weight:700;
	border-radius:3px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.6);
	transition:all 0.3s ease;
}

.info-table_link-btn a img{
	width:30px;
	height:auto;
	margin-right:14px;
}

.info-table_link-btn a:hover{
	opacity:0.8;
	transform:scale(1.05);
}

#home_shopping_schedule{
	display:block;
	width:100%;
	padding:90px 0 0;
}

#home_shopping_schedule>span{
	display:block;
	width:240px;
	padding:0 0 0 20px;
	margin:0 0 20px;
	font-size:22px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height:1em;
	border-left:4px solid #333;
}

#home_shopping_schedule>h1{
	margin:0 0 60px;
	font-size:30px;
	line-height:1em;
}

#home_shopping_schedule>iframe{
	display: block;
	width:100%;
	height:600px;
	border-radius: 10px;
}

#home_shopping_map{
	width:100%;
	height: 450px;
	margin:60px 0 0;
	border: 0;
}

#home_shopping_map>iframe{
	display: block;
	width:100%;
	height:100%;
	border:0;
	border-radius: 10px;
}


/* home_concept */


#home_concept{
	color:#fff;
}

#home_concept_contents{
	padding:140px 0 120px;
	background-attachment: fixed;
	background-image:url("../img/home_concept_bg.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top left;
}

#home_concept_contents>article{
	width:90%;
	margin:0 auto;
	text-shadow:0 0 14px #000;
}

#home_concept_contents>article>img{
	display:block;
	width:150px;
	margin:0 auto 80px;
}

#home_concept_contents>article>h1{
	margin:0 0 60px;
	font-size:24px;
	text-align:center;
	letter-spacing:0.2em;
	line-height:1.8em;
}

#home_concept_contents>article>h1 span{
	display:block;
	margin:0 0 10px;
	font-size:24px;
	font-family: "Amatic SC", sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing:0.1em;
	line-height:1em;
}

#home_concept_contents>article>p{
	width:100%;
	margin:0 0 20px;
	padding:0;
	font-size:16px;
	line-height:2em;
}
